onEvent('recipes', (event) => {
    event.shaped(Item.of('mekanism:creative_energy_cube', '{mekData:{EnergyContainers:[{Container:0b,stored:"18446744073709551615.9999"}]}}'), ['ABA', 'BCB', 'ABA'], {
        A: Item.of('mekanism:energy_tablet', '{mekData:{EnergyContainers:[{Container:0b,stored:"1000000"}]}}'),
        B: Item.of('mekanism:ultimate_energy_cube', '{mekData:{EnergyContainers:[{Container:0b,stored:"256000000"}]}}'),
        C: 'atmadditions:atm_star'
    }).id('kubejs:mekanism/creative_energy_cube')
    event.remove({output: 'mekanism:upgrade_anchor'})
    //event.shapeless(Item.of('mekanism:creative_energy_cube', '{mekData:{EnergyContainers:[{Container:0b,stored:"18446744073709551615.9999"}]}}'), ['mekanism:creative_energy_cube'])
})
